[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: downgrade back from 2.4.19 to 2.4.16

Ken Ko wrote:
> I want to downgrade 2.4.19 to 2.4.16, where can i download 2.4.16 rpm
> (32bit & 64bit, client and server).
> We have big synchronize issue after upgraded to 2.4.19 ( entries being
> deleted when i try to add them  )

While I understand that things are sometimes frustrating from the admin's
point of view I'd still recommend not to downgrade. CVS branch
OPENLDAP_REL_ENG_2_4 is currently heavily tested to get 2.4.20 out of the door
pretty soon which AFAICS will fix those issues.

Watch CHANGES here:

Ciao, Michael.